{
  "about": {
    "home": "http://pmbio.github.io/limix/",
    "license": "BSD",
    "summary": "A flexible and fast mixed model toolbox written in C++/python"
  },
  "app": {},
  "build": {
    "entry_points": [],
    "features": [],
    "pin_depends": "",
    "script_env": [],
    "string": "",
    "track_features": []
  },
  "package": {
    "name": "limix",
    "version": "0.7.12"
  },
  "requirements": {
    "build": [
      "python >=2.7,<3",
      "gcc",
      "setuptools",
      "cython",
      "h5py",
      "numpy",
      "scipy"
    ],
    "conflicts": [],
    "run": [
      "python >=2.7,<3",
      "gcc",
      "cython",
      "numpy",
      "scipy",
      "h5py"
    ]
  },
  "source": {
    "fn": "limix-0.7.12.tar.gz",
    "git_rev": "",
    "md5": "4437c627f35afade5b4c62fcfb65d995",
    "patches": [],
    "path": "",
    "svn_rev": "",
    "url": "https://pypi.python.org/packages/source/l/limix/limix-0.7.12.tar.gz"
  },
  "test": {
    "commands": [],
    "files": [],
    "imports": [
      "limix",
      "limix.core",
      "limix.core.association",
      "limix.core.covar",
      "limix.core.covar.test",
      "limix.core.covar.util",
      "limix.core.gp",
      "limix.core.likelihood",
      "limix.core.linalg",
      "limix.core.mean",
      "limix.core.optimize",
      "limix.core.test",
      "limix.core.type",
      "limix.core.utils",
      "limix.deprecated",
      "limix.deprecated.io",
      "limix.deprecated.modules",
      "limix.deprecated.stats",
      "limix.deprecated.utils",
      "limix.ensemble",
      "limix.io",
      "limix.io_",
      "limix.modules",
      "limix.mtSet",
      "limix.mtSet.core",
      "limix.stats",
      "limix.utils"
    ],
    "requires": []
  }
}